I have installed sfepy 2015.3 on python 2.7.10, mayavi 4.4.3, VTK 6.1.0 and Qt 4.8.6
All but three  tests not related to viewer have passed.
On the python or ipython windows when I try to import:
 
from sfepy.postprocess.viewer import Viewer

I get the following message:
/usr/lib/python2.7/site-packages/traits/etsconfig/etsconfig.pyc in _set_too
lkit(self, toolkit)                                                         
   211         if self._toolkit and self._toolkit != toolkit:
   212             raise ValueError, "cannot set toolkit to %s because it
has "\                                                                      
--> 213                             "already been set to %s" % (toolkit, se
lf._toolkit)
   214  
   215         self._toolkit = toolkit

ValueError: cannot set toolkit to wx because it has already been set to qt4

can somebody help with this problem?. I am new with sfepy.